set XRT_HOME=%~dp0
set PATH=%XRT_HOME%\bin;c:\python27;%PATH%
set PYTHONPATH=%PYTHON_PATH%;%XRT_HOME%\bin
set OIIO_LIBRARY_PATH=%XRT_HOME%\plugins
set RENDERER=xrt
set COMPILER=oslc
set TEXER=maketx
set LIB=%LIB%;%XRT_HOME%\lib
set LIBRI=libri
set INCLUDE=%INCLUDE%;%XRT_HOME%\include
set SHADEREXT=osl
set COMPILEEXT=oso
set IMAGEEXT=png
if %PROCESSOR_ARCHITECTURE%==x86 (
	call "C:\Program Files\Microsoft Visual Studio 10.0\VC\bin"\vcvars32.bat
) else (
	call "C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\bin"\vcvars32.bat
)
